/* MAIN START */
main{
    /* CONTACT SECTION START */
    .contact{
        padding: 56px 70px;
        .info-map{
            display: flex;
            margin-bottom: 70px;
            gap:30px ;
            .info{
                h1{
                    font-family: 'Exo';
                    font-weight: 600;
                    font-size: 36px;
                }
                p{
                    font-family: 'Jost';
                    font-size: 18px;
                    color: var(--sec-text);
                }
                .phone,.email{
                    /* align-items: center; */
                    .icon{
                        color: var(--primary-color);
                        background-color: var(--sec-bg-color);
                        font-size: 24px;
                        border-radius: 8px;
                        padding: 13px;
                    }
                    h2{
                        font-family: 'Jost';
                        font-size: 18px;
                        color: var(--sec-text);
                    }
                    p{
                        font-family: 'Exo';
                        font-weight: 600;
                        font-size: 16px;
                        color: #000;
                        margin: 0px;
                    }
                }
            }
            .map{
                width: 100%;
                    iframe{
                        width: 100%;
                        height: 390px !important;
                        border-radius: 20px;
                    }
            }
        }
            form{
            h1{
                font-family: 'Exo';
                font-weight: 600;
                font-size: 32px;
            }
            p{
                font-family: 'Jost';
                font-size: 18px;
                color: var(--sec-text);
            }
            .inputs{
                display: flex;
                width: 100%;
                gap: 20px;
                input{
                &::placeholder{
                    font-family: 'Jost';
                    font-size: 18px;
                    color: var(--third-text-color);
                }
                &:focus{
                    outline: none;
                    border: 1px solid var(--primary-color) ;
                }
                width: 100%;
                border-radius: 8px;
                padding: 10px 16px;
                border: 1px solid var(--third-text-color);
            }
            }
            #comment{
                &::placeholder{
                    font-family: 'Jost';
                    font-size: 18px;
                    color: var(--third-text-color);
                }
                &:focus{
                    outline: none;
                    border: 1px solid var(--primary-color) ;
                }
                height: 110px !important;
                resize: none;
                border-radius: 8px;
                padding: 10px 16px;
                border: 1px solid var(--third-text-color);
            }
            .checkbox-container{
                input#checkbox{
                    accent-color: var(--primary-color);
                }
                label{
                    font-family: 'Jost';
                    font-size: 18px;
                    color: var(--sec-text);
                }
            }
            }
    }
    /* CONTACT SECTION END */
}
/* MAIN END */

/* MEDIA GUERY START */
@media screen and (max-width:992px) {
    main{
        .contact{
            padding: 56px 0px;
                .info-map{
                    flex-direction: column;
                        .info{
                            padding: 0px 20px;
                        }
                        .map{
                            iframe{
                                border-radius: 0px;
                            }
                        }
                }
        }
        form{
            padding: 0px 20px;
            .inputs{
                flex-direction: column;
            }
            label{
                width: 100%;
            }
        }
    }
}
/* MEDIA GUERY END */